.mood_illu_container{
    height: 40vh;
    position: relative;
}

.mood_illu_image{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    object-fit: contain;

}

.mood_illu_text{
    position: absolute;
    bottom: 0;
    right: 0;
}

.mood_farbe_container{
    height: 30vh;
    position: relative;
}

.mood_illu_fallbackImg {
    position: absolute;
    top: 60.5%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    object-fit: contain;
}

@media (max-width: 820px ) {
    .mood_illu_text {
        right: 1.5rem;
        bottom: 3.125rem;
    }
    
}